IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/80
Addresses2^48
/64 networksPart of one
- Network
2c19:dd:d9:dd:ddfe::/80- First address
2c19:dd:d9:dd:ddfe::- Last address
2c19:dd:d9:dd:ddfe:ffff:ffff:ffff- Addresses
- 281,474,976,710,656 (2^48)
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
2c19:00dd:00d9:00dd:ddfe:0000:0000:0000- Type
- Global unicast 2000::/3
Public internet addresses - Reverse DNS zone
e.f.d.d.d.d.0.0.9.d.0.0.d.d.0.0.9.1.c.2.ip6.arpa
Split into smaller subnets
2c19:dd:d9:dd:ddfe::/80 makes 4,096 subnets of /92; the first 256 are listed.
| # | Subnet | Last address |
|---|---|---|
| 1 | 2c19:dd:d9:dd:ddfe::/92 | 2c19:dd:d9:dd:ddfe:f:ffff:ffff |
| 2 | 2c19:dd:d9:dd:ddfe:10::/92 | 2c19:dd:d9:dd:ddfe:1f:ffff:ffff |
| 3 | 2c19:dd:d9:dd:ddfe:20::/92 | 2c19:dd:d9:dd:ddfe:2f:ffff:ffff |
| 4 | 2c19:dd:d9:dd:ddfe:30::/92 | 2c19:dd:d9:dd:ddfe:3f:ffff:ffff |
| 5 | 2c19:dd:d9:dd:ddfe:40::/92 | 2c19:dd:d9:dd:ddfe:4f:ffff:ffff |
| 6 | 2c19:dd:d9:dd:ddfe:50::/92 | 2c19:dd:d9:dd:ddfe:5f:ffff:ffff |
| 7 | 2c19:dd:d9:dd:ddfe:60::/92 | 2c19:dd:d9:dd:ddfe:6f:ffff:ffff |
| 8 | 2c19:dd:d9:dd:ddfe:70::/92 | 2c19:dd:d9:dd:ddfe:7f:ffff:ffff |
| 9 | 2c19:dd:d9:dd:ddfe:80::/92 | 2c19:dd:d9:dd:ddfe:8f:ffff:ffff |
| 10 | 2c19:dd:d9:dd:ddfe:90::/92 | 2c19:dd:d9:dd:ddfe:9f:ffff:ffff |
| 11 | 2c19:dd:d9:dd:ddfe:a0::/92 | 2c19:dd:d9:dd:ddfe:af:ffff:ffff |
| 12 | 2c19:dd:d9:dd:ddfe:b0::/92 | 2c19:dd:d9:dd:ddfe:bf:ffff:ffff |
| 13 | 2c19:dd:d9:dd:ddfe:c0::/92 | 2c19:dd:d9:dd:ddfe:cf:ffff:ffff |
| 14 | 2c19:dd:d9:dd:ddfe:d0::/92 | 2c19:dd:d9:dd:ddfe:df:ffff:ffff |
| 15 | 2c19:dd:d9:dd:ddfe:e0::/92 | 2c19:dd:d9:dd:ddfe:ef:ffff:ffff |
| 16 | 2c19:dd:d9:dd:ddfe:f0::/92 | 2c19:dd:d9:dd:ddfe:ff:ffff:ffff |
| 17 | 2c19:dd:d9:dd:ddfe:100::/92 | 2c19:dd:d9:dd:ddfe:10f:ffff:ffff |
| 18 | 2c19:dd:d9:dd:ddfe:110::/92 | 2c19:dd:d9:dd:ddfe:11f:ffff:ffff |
| 19 | 2c19:dd:d9:dd:ddfe:120::/92 | 2c19:dd:d9:dd:ddfe:12f:ffff:ffff |
| 20 | 2c19:dd:d9:dd:ddfe:130::/92 | 2c19:dd:d9:dd:ddfe:13f:ffff:ffff |
| 21 | 2c19:dd:d9:dd:ddfe:140::/92 | 2c19:dd:d9:dd:ddfe:14f:ffff:ffff |
| 22 | 2c19:dd:d9:dd:ddfe:150::/92 | 2c19:dd:d9:dd:ddfe:15f:ffff:ffff |
| 23 | 2c19:dd:d9:dd:ddfe:160::/92 | 2c19:dd:d9:dd:ddfe:16f:ffff:ffff |
| 24 | 2c19:dd:d9:dd:ddfe:170::/92 | 2c19:dd:d9:dd:ddfe:17f:ffff:ffff |
| 25 | 2c19:dd:d9:dd:ddfe:180::/92 | 2c19:dd:d9:dd:ddfe:18f:ffff:ffff |
| 26 | 2c19:dd:d9:dd:ddfe:190::/92 | 2c19:dd:d9:dd:ddfe:19f:ffff:ffff |
| 27 | 2c19:dd:d9:dd:ddfe:1a0::/92 | 2c19:dd:d9:dd:ddfe:1af:ffff:ffff |
| 28 | 2c19:dd:d9:dd:ddfe:1b0::/92 | 2c19:dd:d9:dd:ddfe:1bf:ffff:ffff |
| 29 | 2c19:dd:d9:dd:ddfe:1c0::/92 | 2c19:dd:d9:dd:ddfe:1cf:ffff:ffff |
| 30 | 2c19:dd:d9:dd:ddfe:1d0::/92 | 2c19:dd:d9:dd:ddfe:1df:ffff:ffff |
| 31 | 2c19:dd:d9:dd:ddfe:1e0::/92 | 2c19:dd:d9:dd:ddfe:1ef:ffff:ffff |
| 32 | 2c19:dd:d9:dd:ddfe:1f0::/92 | 2c19:dd:d9:dd:ddfe:1ff:ffff:ffff |
| 33 | 2c19:dd:d9:dd:ddfe:200::/92 | 2c19:dd:d9:dd:ddfe:20f:ffff:ffff |
| 34 | 2c19:dd:d9:dd:ddfe:210::/92 | 2c19:dd:d9:dd:ddfe:21f:ffff:ffff |
| 35 | 2c19:dd:d9:dd:ddfe:220::/92 | 2c19:dd:d9:dd:ddfe:22f:ffff:ffff |
| 36 | 2c19:dd:d9:dd:ddfe:230::/92 | 2c19:dd:d9:dd:ddfe:23f:ffff:ffff |
| 37 | 2c19:dd:d9:dd:ddfe:240::/92 | 2c19:dd:d9:dd:ddfe:24f:ffff:ffff |
| 38 | 2c19:dd:d9:dd:ddfe:250::/92 | 2c19:dd:d9:dd:ddfe:25f:ffff:ffff |
| 39 | 2c19:dd:d9:dd:ddfe:260::/92 | 2c19:dd:d9:dd:ddfe:26f:ffff:ffff |
| 40 | 2c19:dd:d9:dd:ddfe:270::/92 | 2c19:dd:d9:dd:ddfe:27f:ffff:ffff |
| 41 | 2c19:dd:d9:dd:ddfe:280::/92 | 2c19:dd:d9:dd:ddfe:28f:ffff:ffff |
| 42 | 2c19:dd:d9:dd:ddfe:290::/92 | 2c19:dd:d9:dd:ddfe:29f:ffff:ffff |
| 43 | 2c19:dd:d9:dd:ddfe:2a0::/92 | 2c19:dd:d9:dd:ddfe:2af:ffff:ffff |
| 44 | 2c19:dd:d9:dd:ddfe:2b0::/92 | 2c19:dd:d9:dd:ddfe:2bf:ffff:ffff |
| 45 | 2c19:dd:d9:dd:ddfe:2c0::/92 | 2c19:dd:d9:dd:ddfe:2cf:ffff:ffff |
| 46 | 2c19:dd:d9:dd:ddfe:2d0::/92 | 2c19:dd:d9:dd:ddfe:2df:ffff:ffff |
| 47 | 2c19:dd:d9:dd:ddfe:2e0::/92 | 2c19:dd:d9:dd:ddfe:2ef:ffff:ffff |
| 48 | 2c19:dd:d9:dd:ddfe:2f0::/92 | 2c19:dd:d9:dd:ddfe:2ff:ffff:ffff |
| 49 | 2c19:dd:d9:dd:ddfe:300::/92 | 2c19:dd:d9:dd:ddfe:30f:ffff:ffff |
| 50 | 2c19:dd:d9:dd:ddfe:310::/92 | 2c19:dd:d9:dd:ddfe:31f:ffff:ffff |
| 51 | 2c19:dd:d9:dd:ddfe:320::/92 | 2c19:dd:d9:dd:ddfe:32f:ffff:ffff |
| 52 | 2c19:dd:d9:dd:ddfe:330::/92 | 2c19:dd:d9:dd:ddfe:33f:ffff:ffff |
| 53 | 2c19:dd:d9:dd:ddfe:340::/92 | 2c19:dd:d9:dd:ddfe:34f:ffff:ffff |
| 54 | 2c19:dd:d9:dd:ddfe:350::/92 | 2c19:dd:d9:dd:ddfe:35f:ffff:ffff |
| 55 | 2c19:dd:d9:dd:ddfe:360::/92 | 2c19:dd:d9:dd:ddfe:36f:ffff:ffff |
| 56 | 2c19:dd:d9:dd:ddfe:370::/92 | 2c19:dd:d9:dd:ddfe:37f:ffff:ffff |
| 57 | 2c19:dd:d9:dd:ddfe:380::/92 | 2c19:dd:d9:dd:ddfe:38f:ffff:ffff |
| 58 | 2c19:dd:d9:dd:ddfe:390::/92 | 2c19:dd:d9:dd:ddfe:39f:ffff:ffff |
| 59 | 2c19:dd:d9:dd:ddfe:3a0::/92 | 2c19:dd:d9:dd:ddfe:3af:ffff:ffff |
| 60 | 2c19:dd:d9:dd:ddfe:3b0::/92 | 2c19:dd:d9:dd:ddfe:3bf:ffff:ffff |
| 61 | 2c19:dd:d9:dd:ddfe:3c0::/92 | 2c19:dd:d9:dd:ddfe:3cf:ffff:ffff |
| 62 | 2c19:dd:d9:dd:ddfe:3d0::/92 | 2c19:dd:d9:dd:ddfe:3df:ffff:ffff |
| 63 | 2c19:dd:d9:dd:ddfe:3e0::/92 | 2c19:dd:d9:dd:ddfe:3ef:ffff:ffff |
| 64 | 2c19:dd:d9:dd:ddfe:3f0::/92 | 2c19:dd:d9:dd:ddfe:3ff:ffff:ffff |
| 65 | 2c19:dd:d9:dd:ddfe:400::/92 | 2c19:dd:d9:dd:ddfe:40f:ffff:ffff |
| 66 | 2c19:dd:d9:dd:ddfe:410::/92 | 2c19:dd:d9:dd:ddfe:41f:ffff:ffff |
| 67 | 2c19:dd:d9:dd:ddfe:420::/92 | 2c19:dd:d9:dd:ddfe:42f:ffff:ffff |
| 68 | 2c19:dd:d9:dd:ddfe:430::/92 | 2c19:dd:d9:dd:ddfe:43f:ffff:ffff |
| 69 | 2c19:dd:d9:dd:ddfe:440::/92 | 2c19:dd:d9:dd:ddfe:44f:ffff:ffff |
| 70 | 2c19:dd:d9:dd:ddfe:450::/92 | 2c19:dd:d9:dd:ddfe:45f:ffff:ffff |
| 71 | 2c19:dd:d9:dd:ddfe:460::/92 | 2c19:dd:d9:dd:ddfe:46f:ffff:ffff |
| 72 | 2c19:dd:d9:dd:ddfe:470::/92 | 2c19:dd:d9:dd:ddfe:47f:ffff:ffff |
| 73 | 2c19:dd:d9:dd:ddfe:480::/92 | 2c19:dd:d9:dd:ddfe:48f:ffff:ffff |
| 74 | 2c19:dd:d9:dd:ddfe:490::/92 | 2c19:dd:d9:dd:ddfe:49f:ffff:ffff |
| 75 | 2c19:dd:d9:dd:ddfe:4a0::/92 | 2c19:dd:d9:dd:ddfe:4af:ffff:ffff |
| 76 | 2c19:dd:d9:dd:ddfe:4b0::/92 | 2c19:dd:d9:dd:ddfe:4bf:ffff:ffff |
| 77 | 2c19:dd:d9:dd:ddfe:4c0::/92 | 2c19:dd:d9:dd:ddfe:4cf:ffff:ffff |
| 78 | 2c19:dd:d9:dd:ddfe:4d0::/92 | 2c19:dd:d9:dd:ddfe:4df:ffff:ffff |
| 79 | 2c19:dd:d9:dd:ddfe:4e0::/92 | 2c19:dd:d9:dd:ddfe:4ef:ffff:ffff |
| 80 | 2c19:dd:d9:dd:ddfe:4f0::/92 | 2c19:dd:d9:dd:ddfe:4ff:ffff:ffff |
| 81 | 2c19:dd:d9:dd:ddfe:500::/92 | 2c19:dd:d9:dd:ddfe:50f:ffff:ffff |
| 82 | 2c19:dd:d9:dd:ddfe:510::/92 | 2c19:dd:d9:dd:ddfe:51f:ffff:ffff |
| 83 | 2c19:dd:d9:dd:ddfe:520::/92 | 2c19:dd:d9:dd:ddfe:52f:ffff:ffff |
| 84 | 2c19:dd:d9:dd:ddfe:530::/92 | 2c19:dd:d9:dd:ddfe:53f:ffff:ffff |
| 85 | 2c19:dd:d9:dd:ddfe:540::/92 | 2c19:dd:d9:dd:ddfe:54f:ffff:ffff |
| 86 | 2c19:dd:d9:dd:ddfe:550::/92 | 2c19:dd:d9:dd:ddfe:55f:ffff:ffff |
| 87 | 2c19:dd:d9:dd:ddfe:560::/92 | 2c19:dd:d9:dd:ddfe:56f:ffff:ffff |
| 88 | 2c19:dd:d9:dd:ddfe:570::/92 | 2c19:dd:d9:dd:ddfe:57f:ffff:ffff |
| 89 | 2c19:dd:d9:dd:ddfe:580::/92 | 2c19:dd:d9:dd:ddfe:58f:ffff:ffff |
| 90 | 2c19:dd:d9:dd:ddfe:590::/92 | 2c19:dd:d9:dd:ddfe:59f:ffff:ffff |
| 91 | 2c19:dd:d9:dd:ddfe:5a0::/92 | 2c19:dd:d9:dd:ddfe:5af:ffff:ffff |
| 92 | 2c19:dd:d9:dd:ddfe:5b0::/92 | 2c19:dd:d9:dd:ddfe:5bf:ffff:ffff |
| 93 | 2c19:dd:d9:dd:ddfe:5c0::/92 | 2c19:dd:d9:dd:ddfe:5cf:ffff:ffff |
| 94 | 2c19:dd:d9:dd:ddfe:5d0::/92 | 2c19:dd:d9:dd:ddfe:5df:ffff:ffff |
| 95 | 2c19:dd:d9:dd:ddfe:5e0::/92 | 2c19:dd:d9:dd:ddfe:5ef:ffff:ffff |
| 96 | 2c19:dd:d9:dd:ddfe:5f0::/92 | 2c19:dd:d9:dd:ddfe:5ff:ffff:ffff |
| 97 | 2c19:dd:d9:dd:ddfe:600::/92 | 2c19:dd:d9:dd:ddfe:60f:ffff:ffff |
| 98 | 2c19:dd:d9:dd:ddfe:610::/92 | 2c19:dd:d9:dd:ddfe:61f:ffff:ffff |
| 99 | 2c19:dd:d9:dd:ddfe:620::/92 | 2c19:dd:d9:dd:ddfe:62f:ffff:ffff |
| 100 | 2c19:dd:d9:dd:ddfe:630::/92 | 2c19:dd:d9:dd:ddfe:63f:ffff:ffff |
| 101 | 2c19:dd:d9:dd:ddfe:640::/92 | 2c19:dd:d9:dd:ddfe:64f:ffff:ffff |
| 102 | 2c19:dd:d9:dd:ddfe:650::/92 | 2c19:dd:d9:dd:ddfe:65f:ffff:ffff |
| 103 | 2c19:dd:d9:dd:ddfe:660::/92 | 2c19:dd:d9:dd:ddfe:66f:ffff:ffff |
| 104 | 2c19:dd:d9:dd:ddfe:670::/92 | 2c19:dd:d9:dd:ddfe:67f:ffff:ffff |
| 105 | 2c19:dd:d9:dd:ddfe:680::/92 | 2c19:dd:d9:dd:ddfe:68f:ffff:ffff |
| 106 | 2c19:dd:d9:dd:ddfe:690::/92 | 2c19:dd:d9:dd:ddfe:69f:ffff:ffff |
| 107 | 2c19:dd:d9:dd:ddfe:6a0::/92 | 2c19:dd:d9:dd:ddfe:6af:ffff:ffff |
| 108 | 2c19:dd:d9:dd:ddfe:6b0::/92 | 2c19:dd:d9:dd:ddfe:6bf:ffff:ffff |
| 109 | 2c19:dd:d9:dd:ddfe:6c0::/92 | 2c19:dd:d9:dd:ddfe:6cf:ffff:ffff |
| 110 | 2c19:dd:d9:dd:ddfe:6d0::/92 | 2c19:dd:d9:dd:ddfe:6df:ffff:ffff |
| 111 | 2c19:dd:d9:dd:ddfe:6e0::/92 | 2c19:dd:d9:dd:ddfe:6ef:ffff:ffff |
| 112 | 2c19:dd:d9:dd:ddfe:6f0::/92 | 2c19:dd:d9:dd:ddfe:6ff:ffff:ffff |
| 113 | 2c19:dd:d9:dd:ddfe:700::/92 | 2c19:dd:d9:dd:ddfe:70f:ffff:ffff |
| 114 | 2c19:dd:d9:dd:ddfe:710::/92 | 2c19:dd:d9:dd:ddfe:71f:ffff:ffff |
| 115 | 2c19:dd:d9:dd:ddfe:720::/92 | 2c19:dd:d9:dd:ddfe:72f:ffff:ffff |
| 116 | 2c19:dd:d9:dd:ddfe:730::/92 | 2c19:dd:d9:dd:ddfe:73f:ffff:ffff |
| 117 | 2c19:dd:d9:dd:ddfe:740::/92 | 2c19:dd:d9:dd:ddfe:74f:ffff:ffff |
| 118 | 2c19:dd:d9:dd:ddfe:750::/92 | 2c19:dd:d9:dd:ddfe:75f:ffff:ffff |
| 119 | 2c19:dd:d9:dd:ddfe:760::/92 | 2c19:dd:d9:dd:ddfe:76f:ffff:ffff |
| 120 | 2c19:dd:d9:dd:ddfe:770::/92 | 2c19:dd:d9:dd:ddfe:77f:ffff:ffff |
| 121 | 2c19:dd:d9:dd:ddfe:780::/92 | 2c19:dd:d9:dd:ddfe:78f:ffff:ffff |
| 122 | 2c19:dd:d9:dd:ddfe:790::/92 | 2c19:dd:d9:dd:ddfe:79f:ffff:ffff |
| 123 | 2c19:dd:d9:dd:ddfe:7a0::/92 | 2c19:dd:d9:dd:ddfe:7af:ffff:ffff |
| 124 | 2c19:dd:d9:dd:ddfe:7b0::/92 | 2c19:dd:d9:dd:ddfe:7bf:ffff:ffff |
| 125 | 2c19:dd:d9:dd:ddfe:7c0::/92 | 2c19:dd:d9:dd:ddfe:7cf:ffff:ffff |
| 126 | 2c19:dd:d9:dd:ddfe:7d0::/92 | 2c19:dd:d9:dd:ddfe:7df:ffff:ffff |
| 127 | 2c19:dd:d9:dd:ddfe:7e0::/92 | 2c19:dd:d9:dd:ddfe:7ef:ffff:ffff |
| 128 | 2c19:dd:d9:dd:ddfe:7f0::/92 | 2c19:dd:d9:dd:ddfe:7ff:ffff:ffff |
| 129 | 2c19:dd:d9:dd:ddfe:800::/92 | 2c19:dd:d9:dd:ddfe:80f:ffff:ffff |
| 130 | 2c19:dd:d9:dd:ddfe:810::/92 | 2c19:dd:d9:dd:ddfe:81f:ffff:ffff |
| 131 | 2c19:dd:d9:dd:ddfe:820::/92 | 2c19:dd:d9:dd:ddfe:82f:ffff:ffff |
| 132 | 2c19:dd:d9:dd:ddfe:830::/92 | 2c19:dd:d9:dd:ddfe:83f:ffff:ffff |
| 133 | 2c19:dd:d9:dd:ddfe:840::/92 | 2c19:dd:d9:dd:ddfe:84f:ffff:ffff |
| 134 | 2c19:dd:d9:dd:ddfe:850::/92 | 2c19:dd:d9:dd:ddfe:85f:ffff:ffff |
| 135 | 2c19:dd:d9:dd:ddfe:860::/92 | 2c19:dd:d9:dd:ddfe:86f:ffff:ffff |
| 136 | 2c19:dd:d9:dd:ddfe:870::/92 | 2c19:dd:d9:dd:ddfe:87f:ffff:ffff |
| 137 | 2c19:dd:d9:dd:ddfe:880::/92 | 2c19:dd:d9:dd:ddfe:88f:ffff:ffff |
| 138 | 2c19:dd:d9:dd:ddfe:890::/92 | 2c19:dd:d9:dd:ddfe:89f:ffff:ffff |
| 139 | 2c19:dd:d9:dd:ddfe:8a0::/92 | 2c19:dd:d9:dd:ddfe:8af:ffff:ffff |
| 140 | 2c19:dd:d9:dd:ddfe:8b0::/92 | 2c19:dd:d9:dd:ddfe:8bf:ffff:ffff |
| 141 | 2c19:dd:d9:dd:ddfe:8c0::/92 | 2c19:dd:d9:dd:ddfe:8cf:ffff:ffff |
| 142 | 2c19:dd:d9:dd:ddfe:8d0::/92 | 2c19:dd:d9:dd:ddfe:8df:ffff:ffff |
| 143 | 2c19:dd:d9:dd:ddfe:8e0::/92 | 2c19:dd:d9:dd:ddfe:8ef:ffff:ffff |
| 144 | 2c19:dd:d9:dd:ddfe:8f0::/92 | 2c19:dd:d9:dd:ddfe:8ff:ffff:ffff |
| 145 | 2c19:dd:d9:dd:ddfe:900::/92 | 2c19:dd:d9:dd:ddfe:90f:ffff:ffff |
| 146 | 2c19:dd:d9:dd:ddfe:910::/92 | 2c19:dd:d9:dd:ddfe:91f:ffff:ffff |
| 147 | 2c19:dd:d9:dd:ddfe:920::/92 | 2c19:dd:d9:dd:ddfe:92f:ffff:ffff |
| 148 | 2c19:dd:d9:dd:ddfe:930::/92 | 2c19:dd:d9:dd:ddfe:93f:ffff:ffff |
| 149 | 2c19:dd:d9:dd:ddfe:940::/92 | 2c19:dd:d9:dd:ddfe:94f:ffff:ffff |
| 150 | 2c19:dd:d9:dd:ddfe:950::/92 | 2c19:dd:d9:dd:ddfe:95f:ffff:ffff |
| 151 | 2c19:dd:d9:dd:ddfe:960::/92 | 2c19:dd:d9:dd:ddfe:96f:ffff:ffff |
| 152 | 2c19:dd:d9:dd:ddfe:970::/92 | 2c19:dd:d9:dd:ddfe:97f:ffff:ffff |
| 153 | 2c19:dd:d9:dd:ddfe:980::/92 | 2c19:dd:d9:dd:ddfe:98f:ffff:ffff |
| 154 | 2c19:dd:d9:dd:ddfe:990::/92 | 2c19:dd:d9:dd:ddfe:99f:ffff:ffff |
| 155 | 2c19:dd:d9:dd:ddfe:9a0::/92 | 2c19:dd:d9:dd:ddfe:9af:ffff:ffff |
| 156 | 2c19:dd:d9:dd:ddfe:9b0::/92 | 2c19:dd:d9:dd:ddfe:9bf:ffff:ffff |
| 157 | 2c19:dd:d9:dd:ddfe:9c0::/92 | 2c19:dd:d9:dd:ddfe:9cf:ffff:ffff |
| 158 | 2c19:dd:d9:dd:ddfe:9d0::/92 | 2c19:dd:d9:dd:ddfe:9df:ffff:ffff |
| 159 | 2c19:dd:d9:dd:ddfe:9e0::/92 | 2c19:dd:d9:dd:ddfe:9ef:ffff:ffff |
| 160 | 2c19:dd:d9:dd:ddfe:9f0::/92 | 2c19:dd:d9:dd:ddfe:9ff:ffff:ffff |
| 161 | 2c19:dd:d9:dd:ddfe:a00::/92 | 2c19:dd:d9:dd:ddfe:a0f:ffff:ffff |
| 162 | 2c19:dd:d9:dd:ddfe:a10::/92 | 2c19:dd:d9:dd:ddfe:a1f:ffff:ffff |
| 163 | 2c19:dd:d9:dd:ddfe:a20::/92 | 2c19:dd:d9:dd:ddfe:a2f:ffff:ffff |
| 164 | 2c19:dd:d9:dd:ddfe:a30::/92 | 2c19:dd:d9:dd:ddfe:a3f:ffff:ffff |
| 165 | 2c19:dd:d9:dd:ddfe:a40::/92 | 2c19:dd:d9:dd:ddfe:a4f:ffff:ffff |
| 166 | 2c19:dd:d9:dd:ddfe:a50::/92 | 2c19:dd:d9:dd:ddfe:a5f:ffff:ffff |
| 167 | 2c19:dd:d9:dd:ddfe:a60::/92 | 2c19:dd:d9:dd:ddfe:a6f:ffff:ffff |
| 168 | 2c19:dd:d9:dd:ddfe:a70::/92 | 2c19:dd:d9:dd:ddfe:a7f:ffff:ffff |
| 169 | 2c19:dd:d9:dd:ddfe:a80::/92 | 2c19:dd:d9:dd:ddfe:a8f:ffff:ffff |
| 170 | 2c19:dd:d9:dd:ddfe:a90::/92 | 2c19:dd:d9:dd:ddfe:a9f:ffff:ffff |
| 171 | 2c19:dd:d9:dd:ddfe:aa0::/92 | 2c19:dd:d9:dd:ddfe:aaf:ffff:ffff |
| 172 | 2c19:dd:d9:dd:ddfe:ab0::/92 | 2c19:dd:d9:dd:ddfe:abf:ffff:ffff |
| 173 | 2c19:dd:d9:dd:ddfe:ac0::/92 | 2c19:dd:d9:dd:ddfe:acf:ffff:ffff |
| 174 | 2c19:dd:d9:dd:ddfe:ad0::/92 | 2c19:dd:d9:dd:ddfe:adf:ffff:ffff |
| 175 | 2c19:dd:d9:dd:ddfe:ae0::/92 | 2c19:dd:d9:dd:ddfe:aef:ffff:ffff |
| 176 | 2c19:dd:d9:dd:ddfe:af0::/92 | 2c19:dd:d9:dd:ddfe:aff:ffff:ffff |
| 177 | 2c19:dd:d9:dd:ddfe:b00::/92 | 2c19:dd:d9:dd:ddfe:b0f:ffff:ffff |
| 178 | 2c19:dd:d9:dd:ddfe:b10::/92 | 2c19:dd:d9:dd:ddfe:b1f:ffff:ffff |
| 179 | 2c19:dd:d9:dd:ddfe:b20::/92 | 2c19:dd:d9:dd:ddfe:b2f:ffff:ffff |
| 180 | 2c19:dd:d9:dd:ddfe:b30::/92 | 2c19:dd:d9:dd:ddfe:b3f:ffff:ffff |
| 181 | 2c19:dd:d9:dd:ddfe:b40::/92 | 2c19:dd:d9:dd:ddfe:b4f:ffff:ffff |
| 182 | 2c19:dd:d9:dd:ddfe:b50::/92 | 2c19:dd:d9:dd:ddfe:b5f:ffff:ffff |
| 183 | 2c19:dd:d9:dd:ddfe:b60::/92 | 2c19:dd:d9:dd:ddfe:b6f:ffff:ffff |
| 184 | 2c19:dd:d9:dd:ddfe:b70::/92 | 2c19:dd:d9:dd:ddfe:b7f:ffff:ffff |
| 185 | 2c19:dd:d9:dd:ddfe:b80::/92 | 2c19:dd:d9:dd:ddfe:b8f:ffff:ffff |
| 186 | 2c19:dd:d9:dd:ddfe:b90::/92 | 2c19:dd:d9:dd:ddfe:b9f:ffff:ffff |
| 187 | 2c19:dd:d9:dd:ddfe:ba0::/92 | 2c19:dd:d9:dd:ddfe:baf:ffff:ffff |
| 188 | 2c19:dd:d9:dd:ddfe:bb0::/92 | 2c19:dd:d9:dd:ddfe:bbf:ffff:ffff |
| 189 | 2c19:dd:d9:dd:ddfe:bc0::/92 | 2c19:dd:d9:dd:ddfe:bcf:ffff:ffff |
| 190 | 2c19:dd:d9:dd:ddfe:bd0::/92 | 2c19:dd:d9:dd:ddfe:bdf:ffff:ffff |
| 191 | 2c19:dd:d9:dd:ddfe:be0::/92 | 2c19:dd:d9:dd:ddfe:bef:ffff:ffff |
| 192 | 2c19:dd:d9:dd:ddfe:bf0::/92 | 2c19:dd:d9:dd:ddfe:bff:ffff:ffff |
| 193 | 2c19:dd:d9:dd:ddfe:c00::/92 | 2c19:dd:d9:dd:ddfe:c0f:ffff:ffff |
| 194 | 2c19:dd:d9:dd:ddfe:c10::/92 | 2c19:dd:d9:dd:ddfe:c1f:ffff:ffff |
| 195 | 2c19:dd:d9:dd:ddfe:c20::/92 | 2c19:dd:d9:dd:ddfe:c2f:ffff:ffff |
| 196 | 2c19:dd:d9:dd:ddfe:c30::/92 | 2c19:dd:d9:dd:ddfe:c3f:ffff:ffff |
| 197 | 2c19:dd:d9:dd:ddfe:c40::/92 | 2c19:dd:d9:dd:ddfe:c4f:ffff:ffff |
| 198 | 2c19:dd:d9:dd:ddfe:c50::/92 | 2c19:dd:d9:dd:ddfe:c5f:ffff:ffff |
| 199 | 2c19:dd:d9:dd:ddfe:c60::/92 | 2c19:dd:d9:dd:ddfe:c6f:ffff:ffff |
| 200 | 2c19:dd:d9:dd:ddfe:c70::/92 | 2c19:dd:d9:dd:ddfe:c7f:ffff:ffff |
| 201 | 2c19:dd:d9:dd:ddfe:c80::/92 | 2c19:dd:d9:dd:ddfe:c8f:ffff:ffff |
| 202 | 2c19:dd:d9:dd:ddfe:c90::/92 | 2c19:dd:d9:dd:ddfe:c9f:ffff:ffff |
| 203 | 2c19:dd:d9:dd:ddfe:ca0::/92 | 2c19:dd:d9:dd:ddfe:caf:ffff:ffff |
| 204 | 2c19:dd:d9:dd:ddfe:cb0::/92 | 2c19:dd:d9:dd:ddfe:cbf:ffff:ffff |
| 205 | 2c19:dd:d9:dd:ddfe:cc0::/92 | 2c19:dd:d9:dd:ddfe:ccf:ffff:ffff |
| 206 | 2c19:dd:d9:dd:ddfe:cd0::/92 | 2c19:dd:d9:dd:ddfe:cdf:ffff:ffff |
| 207 | 2c19:dd:d9:dd:ddfe:ce0::/92 | 2c19:dd:d9:dd:ddfe:cef:ffff:ffff |
| 208 | 2c19:dd:d9:dd:ddfe:cf0::/92 | 2c19:dd:d9:dd:ddfe:cff:ffff:ffff |
| 209 | 2c19:dd:d9:dd:ddfe:d00::/92 | 2c19:dd:d9:dd:ddfe:d0f:ffff:ffff |
| 210 | 2c19:dd:d9:dd:ddfe:d10::/92 | 2c19:dd:d9:dd:ddfe:d1f:ffff:ffff |
| 211 | 2c19:dd:d9:dd:ddfe:d20::/92 | 2c19:dd:d9:dd:ddfe:d2f:ffff:ffff |
| 212 | 2c19:dd:d9:dd:ddfe:d30::/92 | 2c19:dd:d9:dd:ddfe:d3f:ffff:ffff |
| 213 | 2c19:dd:d9:dd:ddfe:d40::/92 | 2c19:dd:d9:dd:ddfe:d4f:ffff:ffff |
| 214 | 2c19:dd:d9:dd:ddfe:d50::/92 | 2c19:dd:d9:dd:ddfe:d5f:ffff:ffff |
| 215 | 2c19:dd:d9:dd:ddfe:d60::/92 | 2c19:dd:d9:dd:ddfe:d6f:ffff:ffff |
| 216 | 2c19:dd:d9:dd:ddfe:d70::/92 | 2c19:dd:d9:dd:ddfe:d7f:ffff:ffff |
| 217 | 2c19:dd:d9:dd:ddfe:d80::/92 | 2c19:dd:d9:dd:ddfe:d8f:ffff:ffff |
| 218 | 2c19:dd:d9:dd:ddfe:d90::/92 | 2c19:dd:d9:dd:ddfe:d9f:ffff:ffff |
| 219 | 2c19:dd:d9:dd:ddfe:da0::/92 | 2c19:dd:d9:dd:ddfe:daf:ffff:ffff |
| 220 | 2c19:dd:d9:dd:ddfe:db0::/92 | 2c19:dd:d9:dd:ddfe:dbf:ffff:ffff |
| 221 | 2c19:dd:d9:dd:ddfe:dc0::/92 | 2c19:dd:d9:dd:ddfe:dcf:ffff:ffff |
| 222 | 2c19:dd:d9:dd:ddfe:dd0::/92 | 2c19:dd:d9:dd:ddfe:ddf:ffff:ffff |
| 223 | 2c19:dd:d9:dd:ddfe:de0::/92 | 2c19:dd:d9:dd:ddfe:def:ffff:ffff |
| 224 | 2c19:dd:d9:dd:ddfe:df0::/92 | 2c19:dd:d9:dd:ddfe:dff:ffff:ffff |
| 225 | 2c19:dd:d9:dd:ddfe:e00::/92 | 2c19:dd:d9:dd:ddfe:e0f:ffff:ffff |
| 226 | 2c19:dd:d9:dd:ddfe:e10::/92 | 2c19:dd:d9:dd:ddfe:e1f:ffff:ffff |
| 227 | 2c19:dd:d9:dd:ddfe:e20::/92 | 2c19:dd:d9:dd:ddfe:e2f:ffff:ffff |
| 228 | 2c19:dd:d9:dd:ddfe:e30::/92 | 2c19:dd:d9:dd:ddfe:e3f:ffff:ffff |
| 229 | 2c19:dd:d9:dd:ddfe:e40::/92 | 2c19:dd:d9:dd:ddfe:e4f:ffff:ffff |
| 230 | 2c19:dd:d9:dd:ddfe:e50::/92 | 2c19:dd:d9:dd:ddfe:e5f:ffff:ffff |
| 231 | 2c19:dd:d9:dd:ddfe:e60::/92 | 2c19:dd:d9:dd:ddfe:e6f:ffff:ffff |
| 232 | 2c19:dd:d9:dd:ddfe:e70::/92 | 2c19:dd:d9:dd:ddfe:e7f:ffff:ffff |
| 233 | 2c19:dd:d9:dd:ddfe:e80::/92 | 2c19:dd:d9:dd:ddfe:e8f:ffff:ffff |
| 234 | 2c19:dd:d9:dd:ddfe:e90::/92 | 2c19:dd:d9:dd:ddfe:e9f:ffff:ffff |
| 235 | 2c19:dd:d9:dd:ddfe:ea0::/92 | 2c19:dd:d9:dd:ddfe:eaf:ffff:ffff |
| 236 | 2c19:dd:d9:dd:ddfe:eb0::/92 | 2c19:dd:d9:dd:ddfe:ebf:ffff:ffff |
| 237 | 2c19:dd:d9:dd:ddfe:ec0::/92 | 2c19:dd:d9:dd:ddfe:ecf:ffff:ffff |
| 238 | 2c19:dd:d9:dd:ddfe:ed0::/92 | 2c19:dd:d9:dd:ddfe:edf:ffff:ffff |
| 239 | 2c19:dd:d9:dd:ddfe:ee0::/92 | 2c19:dd:d9:dd:ddfe:eef:ffff:ffff |
| 240 | 2c19:dd:d9:dd:ddfe:ef0::/92 | 2c19:dd:d9:dd:ddfe:eff:ffff:ffff |
| 241 | 2c19:dd:d9:dd:ddfe:f00::/92 | 2c19:dd:d9:dd:ddfe:f0f:ffff:ffff |
| 242 | 2c19:dd:d9:dd:ddfe:f10::/92 | 2c19:dd:d9:dd:ddfe:f1f:ffff:ffff |
| 243 | 2c19:dd:d9:dd:ddfe:f20::/92 | 2c19:dd:d9:dd:ddfe:f2f:ffff:ffff |
| 244 | 2c19:dd:d9:dd:ddfe:f30::/92 | 2c19:dd:d9:dd:ddfe:f3f:ffff:ffff |
| 245 | 2c19:dd:d9:dd:ddfe:f40::/92 | 2c19:dd:d9:dd:ddfe:f4f:ffff:ffff |
| 246 | 2c19:dd:d9:dd:ddfe:f50::/92 | 2c19:dd:d9:dd:ddfe:f5f:ffff:ffff |
| 247 | 2c19:dd:d9:dd:ddfe:f60::/92 | 2c19:dd:d9:dd:ddfe:f6f:ffff:ffff |
| 248 | 2c19:dd:d9:dd:ddfe:f70::/92 | 2c19:dd:d9:dd:ddfe:f7f:ffff:ffff |
| 249 | 2c19:dd:d9:dd:ddfe:f80::/92 | 2c19:dd:d9:dd:ddfe:f8f:ffff:ffff |
| 250 | 2c19:dd:d9:dd:ddfe:f90::/92 | 2c19:dd:d9:dd:ddfe:f9f:ffff:ffff |
| 251 | 2c19:dd:d9:dd:ddfe:fa0::/92 | 2c19:dd:d9:dd:ddfe:faf:ffff:ffff |
| 252 | 2c19:dd:d9:dd:ddfe:fb0::/92 | 2c19:dd:d9:dd:ddfe:fbf:ffff:ffff |
| 253 | 2c19:dd:d9:dd:ddfe:fc0::/92 | 2c19:dd:d9:dd:ddfe:fcf:ffff:ffff |
| 254 | 2c19:dd:d9:dd:ddfe:fd0::/92 | 2c19:dd:d9:dd:ddfe:fdf:ffff:ffff |
| 255 | 2c19:dd:d9:dd:ddfe:fe0::/92 | 2c19:dd:d9:dd:ddfe:fef:ffff:ffff |
| 256 | 2c19:dd:d9:dd:ddfe:ff0::/92 | 2c19:dd:d9:dd:ddfe:fff:ffff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |